:root {
    /* vars given in decimal RGB format to facilitate setting an opacity property */
    --tab-ul-bg-color: #e7f5ff;
    --theme-primary-color: #414141;
    /* #1976d2 */
    --theme-light-text-color: rgb(255, 255, 255);
    /* #ffffff */
    --theme-light-color: 255, 255, 255;
    --active-tab-bg-color: #1f71b9;
    --active-tab-color: #ffffff;
    /* #ffffff */
}

.bg-theme-primary {
    background-color: var(--tab-ul-bg-color);
}

.nav-tabs .nav-item {
    margin-bottom: 0;
}

.nav-tabs .nav-link {
    color: var(--theme-light-color);
    border-right: 1px solid #8095a8;
    padding: 1em 0.8575em 0.8em 0.8575em;
    padding: 0 2em;
    text-align: center;
    min-width: 72px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    text-transform: capitalize;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-link.active:focus,
.nav-tabs .nav-link:focus {
    color: var(--active-tab-color);
    background-color: var(--active-tab-bg-color);
    border: 0;
}

.nav-tabs .nav-link:hover {
    color: var(--active-tab-color);
    background-color: var(--active-tab-bg-color);
    border: 0;
}

.tabs,
.scrtabs-tab-container,
.scrtabs-tabs-fixed-container,
.scrtabs-tab-scroll-arrow {
    height: 40px;
}


/* tabs component jQuery scroller */

.scrtabs-tab-scroll-arrow {
    color: var(--theme-light-text-color);
    padding: 0;
    border: none;
    line-height: 2;
}

.scrtabs-tab-scroll-arrow:hover {
    background-color: transparent;
}

.scrtabs-tab-scroll-arrow button {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.scrtabs-disable i {
    color: transparent;
}

.scrtabs-tab-scroll-arrow-left {
    text-align: right;
    width: 40px;
    padding-right: 6px;
}

.scrtabs-tab-scroll-arrow-right {
    width: 40px;
    padding-left: 6px;
}

.scrtabs-arrow-btn {
    background-color: transparent;
    height: 36px;
    width: 36px;
    padding: 0;
    color: var(--theme-primary-color);
    font-size: 24px;
    line-height: 12px;
    border: 0;
}


/* .md-elevation-4dp {
    box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.2), 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12);
} */